body {
	font-size: 11px;
	background-color: #cfcfcf;
	margin: 0px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

th {text-align: left;}

table#container {
	background-color: #fff;
	border: solid 1px #929a65;
}

tr#sizer td {
	background-color: #ca7065;
}

#logo {
	width: 758px;
	height: 120px;
	background-color: #ca7065;
	text-align: right;
	background-image: url(/img_bg.png);
	background-repeat: repeat-x;
}

#logo  {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
}

#logo h2 {
	color: #fff;
	font-size: 16px;
	margin: 0px;
}

td#menu {
	padding: 15px;
	border-bottom: solid 1px #929a65;
	color: #9d9d9d;
}

#logodma {float: right;}
#logodma img {vertical-align: middle;}

a {color: #929a65;}

#menu a {
	color: #9d9d9d;
	text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
}

td#titprojecte {
	color: #fff;
	background-color: #929a65;
	border-top: solid 1px #fff;
	font-weight: bold;
	padding: 7px;
	padding-left: 15px;
	font-size: 14px;
}

td#quickaccess {
	background-image: url(/img/fons_trama.gif);
	text-align: right;
	padding: 15px;
	border-bottom: solid 1px #929a65;
}

td#quickaccess table {text-align: left; float: right; width: 50%;}


tr#localitat td {border-bottom: solid 1px #929A65;}

td#menulateral {
	vertical-align: top;
	padding-left: 15px;
	padding-bottom: 30px;
	border-right: solid 1px #929a65;
	width: 130px;
}

td#menulateral ul.nobleed {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.bleed {
	margin-left: 0px;
	padding-left: 15px;
	list-style-type: disc;
}

td#menulateral a {
	color: #9d9d9d;
	text-decoration: none;
	display: block;
	cursor: pointer;
	border-bottom: solid 1px #929a65;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: -15px;
	padding-left: 15px;
	/*padding: 10px;*/
	background-image: url(/img/bg_btn.png);
	background-position: bottom;
	background-repeat: repeat-x;
}

td#menulateral a:hover {
	background-image: none;
	background-color: #E3E3B6;
	background-image: url(/img/bg_btn_hover.png);
	background-position: right;
	background-repeat: repeat-y;
}

td#content {
	padding: 15px;
	vertical-align: top;
}

td#footer {
	border-top: solid 1px #929a65;
	color: #666;
}

td#footer table {
	position: relative;
	/*left: 150px;*/
	border-collapse: collapse;
}

table#logotainer td {border-left: dotted 1px #929a65; padding-left: 8px; padding-right: 8px;}

/*
td#footer table td {
	vertical-align: top;
}



td#footer table img {
	border-left: dotted 1px #929a65;
	padding: 10px;
	text-align: right;
}

*/

td#condus {
	border-top: solid 1px #929a65;
	color: #666;
	font-size: 9px;
	padding: 15px;
}

table#status td.text {
	vertical-align: top;
	padding-right: 5px;
}

td#ilust img {
	border: solid 1px #efefef;
	padding: 2px;
}


table.tabledata {margin-bottom: 10px; width: 100%;}

table.tabledata th {
	vertical-align: top;
	padding-right: 10px;
	border-bottom: solid 1px #efefef;
	width: 45%;
}
table.tabledata td {
	vertical-align: bottom;
	border-bottom: solid 1px #efefef;
}

p, ul, li, ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

li a {
	text-decoration: none;
}

ol li {
	text-indent: 0px;
}

li a:hover {
	text-decoration: underline;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; color: #333;
	font-weight: normal;
	margin-top: 0px;
	border-bottom: solid 1px #333;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; color: #666666;
	font-weight: bold;
	margin-top: 5px;
}
.style4 {font-family: Arial, Helvetica, sans-serif}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: normal;
	margin-top: 0px;
}

h2 {color: #666; font-weight: normal; font-size: 16px; border-bottom: solid 1px #666; padding-bottom: 5px;}

#comboespecie {
	font-size: 11px;
	vertical-align: middle;
	/*font-style: italic;*/
}

a.especie {
	text-decoration: none;
}

a.especie:hover {
	text-decoration: underline;
}

hr {
	border: none;
	border-top: solid 1px #929a65;
	margin-bottom: 50px;
}

#maintext img {
	float: right;
	border: solid 1px #efefef;
	margin-left: 10px; padding: 2px;
}

/** la lista secundaria es en alpha **/
ol ol {
	list-style-type: lower-alpha;
}

em {font-size: 13px;}

td#proves {
	padding-left: 15px;
	padding-top: 8px;
	color: #ff0000;
	font-weight: bold;
}

ul#ordenacio {margin: 0px; padding: 0px; padding-bottom: 10px; list-style: none;}
ul#ordenacio li {display: inline; padding-right: 10px;}

ul#ordenacio a {color: #666;}

option.de {background-color: #fff;}

table#logos {clear: both; width: 100%;}
table#logos td {text-align: left; vertical-align: top;}
table#logos img {float: none; border: none; padding: 0px;}

div#indicator {color: #666;}
div#indicator img {vertical-align: middle;}